#header p.site-title a,#header p.site-title span{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/izibook/themes/default/images/logo.png",sizingMethod="scale");}
#account-banner .span-31 p{background:#fff;}
a.rss-icon{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/izibook/themes/default/images/icons/rss.png",sizingMethod="scale");}
.embed .rank{background:url(/izibook/themes/default/images/star.gif) no-repeat top left;}
.embed .first-rank{background:url(/izibook/themes/default/images/first-star.gif) no-repeat top left;}
p.return-to a{color:#fff !important;}
.embed span.new{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/izibook/themes/default/images/new.png",sizingMethod="scale");}
p.destroy{background:url(/izibook/themes/default/images/destroy.gif) no-repeat 0 12px;}
p.summary span.new{background:url(/izibook/themes/default/images/new.gif) no-repeat 0 2px;}
